//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.luozhihui.project.entity;

public class Mode {
    private int ModeId;
    private String BetMoney;
    private String DayMoney;
    private String HourMoney;
    private String MonthMoney;
    private String Description;
    private String ModeStatus;
    private String parking_id;
    private String ModeName;
    private String ModeImg;
    private String parkingName;
    private String ModeNum;
    private String type;

    public Mode() {
    }

    public String getType() {
        return this.type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public int getModeId() {
        return this.ModeId;
    }

    public void setModeId(int modeId) {
        this.ModeId = modeId;
    }

    public String getBetMoney() {
        return this.BetMoney;
    }

    public void setBetMoney(String betMoney) {
        this.BetMoney = betMoney;
    }

    public String getDayMoney() {
        return this.DayMoney;
    }

    public void setDayMoney(String dayMoney) {
        this.DayMoney = dayMoney;
    }

    public String getHourMoney() {
        return this.HourMoney;
    }

    public void setHourMoney(String hourMoney) {
        this.HourMoney = hourMoney;
    }

    public String getMonthMoney() {
        return this.MonthMoney;
    }

    public void setMonthMoney(String monthMoney) {
        this.MonthMoney = monthMoney;
    }

    public String getDescription() {
        return this.Description;
    }

    public void setDescription(String description) {
        this.Description = description;
    }

    public String getModeStatus() {
        return this.ModeStatus;
    }

    public void setModeStatus(String modeStatus) {
        this.ModeStatus = modeStatus;
    }

    public String getParking_id() {
        return this.parking_id;
    }

    public void setParking_id(String parking_id) {
        this.parking_id = parking_id;
    }

    public String getModeName() {
        return this.ModeName;
    }

    public void setModeName(String modeName) {
        this.ModeName = modeName;
    }

    public String getModeImg() {
        return this.ModeImg;
    }

    public void setModeImg(String modeImg) {
        this.ModeImg = modeImg;
    }

    public String getParkingName() {
        return this.parkingName;
    }

    public void setParkingName(String parkingName) {
        this.parkingName = parkingName;
    }

    public String getModeNum() {
        return this.ModeNum;
    }

    public void setModeNum(String modeNum) {
        this.ModeNum = modeNum;
    }
}
